﻿INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (1, 401)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (2, 402)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (3, 403)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (4, 404)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (5, 405)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (6, 406)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (7, 407)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (8, 408)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (9, 409)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (10, 410)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (11, 411)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (12, 412)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (65, 465)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (66, 466)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (67, 467)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (68, 468)
INSERT [dbo].[OVC_Mapping_Cashiers] ([OVC_TillID], [Mapping_CashierID]) VALUES (69, 469)
GO
